@echo off
if not exist %windir%\system32\rserver30\r3god.dll goto fail:
cls
echo Really uninstall?....
pause
regsvr32 /s /u %windir%\system32\rserver30\r3god.dll
net stop rserver3
del %windir%\system32\rserver30\r3god.dll
net start rserver3
cls
echo Thank you for using RAdmin Server 3 Trial Stopper by GOD/Ti!
pause
goto end

:fail
echo Can't find %windir%\system32\rserver30\r3god.dll!
pause
:end